.head .sear {
    width: 4.1rem;
    height: 0.44rem;
    border: 0.02rem solid #E6E6E6;
    border-radius: 0.22rem;
    -webkit-border-radius: 0.22rem;
    -moz-border-radius: 0.22rem;
    -ms-border-radius: 0.22rem;
    -o-border-radius: 0.22rem;
    display: flex;
    margin-left: 3rem;
}

.sear input {
    width: 88%;
    border: none;
    margin-left: 0.2rem;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
}

.sear div {
    width: 12%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

/* RGBA(0, 0, 0, 0) */
.sear div img {
    width: 0.2rem;
    margin: 0 auto;
}

.head-p span {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: bold;
    color: #222E56;
    padding-right: 0.64rem;
}

.head-p img {
    width: 0.38rem;
    cursor: pointer;
}

.head .tit_h1 {
    position: absolute;
    top: -0.08rem;
    z-index: 11;

}

/* .show-head {
    width: 6.7rem;
    height: 9.64rem;
    background: RGBA(45, 51, 92, 0.8);
    display: none;
    position: fixed;
    z-index: 111111;
} */



.ab-span {
    position: relative;
}

.ab-span>span {
    position: absolute;
    top: 40%;
    color: #fff;
    cursor: pointer;
    display: block;
}

/* .ab-ul {
    position: absolute;
    top: 0;
    left: 3rem;
    display: none;
} */

/* 
.show-head>ul {
    padding: 0 1rem;
    padding-top: 1.3rem;
    display: block;
}

.show-head a {
    font-size: 0.28rem;
    font-family: Arial;
    font-weight: bold;
    color: #748CC5;
    line-height: 1rem;
    padding-left: 0.4rem;
    display: inline;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.show-head a:hover {
    color: #fff;
}

.ab-ul a {
    color: #fff;
    padding-left: 0.1rem;
}

.ab-ul span {
    color: #fff; */
/* } */

/* banner */

.banner {
    height: 9.78rem;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.banner-bg {
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 100%;
}

.swiper-slide1 .tit_h2 {
    font-size: 0.94rem;
    font-family: Franklin Gothic Medium;
    font-style: italic;
    color: #FFFFFF;
    line-height: 0.9rem;
    text-align: center;
    margin: 2.8rem 2.9rem 0 2.9rem;
}

.swiper-slide1 p {
    font-size: 0.3rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1.2rem;
    text-align: center;
}

.swiper-slide1 .but {
    display: block;
    width: 2rem;
    height: 0.6rem;
    /* padding: 0.2rem 0.4rem; */
    background: #67B7E4;
    border-radius: 0.3rem;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
    margin: 0 auto;
    cursor: pointer;
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.65rem;
    text-align: center;
}

.banner-next::after,
.banner-prev:after {
    display: none;
}

.banner-next,
.banner-prev {
    height: 0.6rem;
    width: 0.6rem;
}

.banner-next {
    background: url("https://cdn.multi-masters.com/mjtrade/index/nex.png") no-repeat;
    background-size: 100% 100%;
    top: 50%;
    right: 5%;
}

.banner-prev {
    background: url("https://cdn.multi-masters.com/mjtrade/index/pre.png") no-repeat;

    background-size: 100% 100%;
    left: 5%;
    top: 50%;
}

/* aoc */

.aoc {
    width: 100%;
    height: 16.7rem;
    background-size: 100% 100%;
    background: url("https://new.cdn.multi-masters.com/hycs/about/aoc-bg.jpg") no-repeat;
    position: relative;
    top: -2.6rem;
}

.aoc>img {
    width: 35%;
    margin: 0 auto;
    display: block;
    position: absolute;
    z-index: 111112;
    top: 2.8rem;
    left: 50%;
    margin-left: -17%;
}

.aoc ul {
    position: absolute;
    z-index: 11;
    top: 2.6rem;
}

.aoc li {
    font-size: 0.26rem;
    font-family: Arial;
    font-weight: bold;
    color: #222E56;
    line-height: 0.4rem;
    padding-top: 0.6rem;
    width: 5.1rem;
}

.aoc-left {
    left: .8rem;
}

.aoc-left li {
    text-align: right;
}

.aoc-right {
    right: .8rem;
}

.aoc-right li {
    text-align: left;
}

.pcf {
    position: absolute;
    top: 8.3rem;
}

.pcf .span-h {
    padding: 0;
}

.pcf {
    width: 100%;
    padding: 0 3.6rem;
}

.butt {
    width: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 0.5rem;
    padding-bottom: 1rem;
}

.butt span {
    margin-left: 0.2rem;
}

.butt div {
    padding: 0 0.5rem;
}

.wvid {
    position: relative;
    height: 4.8rem;
    background: url("https://new.cdn.multi-masters.com/hycs/index/video-bg2.jpg");
}

.w-left {
    width: 51%;
    margin-left: 5%;
}

.wvid .tit_h3 {
    font-size: 0.48rem;
    font-family: Arial;
    font-weight: bold;
    color: #222E56;
    line-height: 0.8rem;
    padding-top: 1rem;
}

.w-left p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #222E56;
    line-height: 0.4rem;
}

.w-left img {
    display: block;
    cursor: pointer;
    margin-top: 0.1rem;
    width: 0.66rem;
}

.w-right {
    position: absolute;
    width: 3.53rem;
    height: 5.4rem;
    background: #FFFFFF;
    box-shadow: 0px 12px 20px 0px rgba(202, 202, 202, 0.41);
    top: 0.3rem;
    right: 1.4rem;
    cursor: pointer;
}

.w-right img {
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-top: 0.8rem;
}

.w-right .tit_h4 {
    font-size: 0.22rem;
    font-family: Impact;
    font-weight: 400;
    color: #222E56;
    margin-top: 0.8rem;
    line-height: 0.7rem;
    padding-left: 0.3rem;
    border-top: 1px solid #E6E6E6;
}

.w-right p {
    font-size: 0.16rem;
    font-family: Arial;
    font-weight: 400;
    color: #67B7E4;
    padding-left: 0.3rem;
}



.opr {
    width: 100%;
    background: url("https://new.cdn.multi-masters.com/hycs/index/opr-bg-1.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 1rem;
    margin-top: -1.5rem;
}

.opr>img {
    width: 1.94rem;
    display: block;
    margin: 0 auto;
}


.opr-card {
    position: relative;
    margin: 0 4.1rem;
    margin-top: 0.56rem;
    height: 11.5rem;
}

.opr-card>div {
    position: absolute;
    width: 32%;
    height: 4.81rem;
    background: #FFFFFF;
    box-shadow: -0.01rem 0.01rem 0.2rem #cecece;
}

.opr-card .car-img {
    height: 3.69rem;
    border-bottom: 1px solid #E6E6E6;
    display: flex;
    align-items: center;
}

.opr-card .car-img img {
    width: 100%;
}

.opr-card div .tit_h3 {
    font-size: 0.24rem;
    font-family: Candara;
    font-weight: 600;
    color: #222E56;
    padding-left: 0.6rem;
    line-height: 0.6rem;
}

.opr-card>div p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #67B7E4;
    line-height: 0.3rem;
    padding-left: 0.6rem;
}

.opr-card .card-5 span {
    font-size: 0.2rem;
    font-family: Poiret One;
    font-weight: 400;
    color: #EEE;
    padding: 0 0.35rem;
    text-align: left;
    display: block;
    padding-top: 0.49rem;
}

.opr-card .card-5 p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    /* color: #FFFFFF; */
    padding: 0 0.35rem;
    padding-left: 0.6rem;

}

.card-5 .but {
    display: block;
    width: 1.5rem;
    background: #fff;
    color: #748DC5;
    margin: 0 auto;
    margin-top: 0.1rem;
}

.card-1 {
    top: 0;
    left: 34%
}

.card-2 {
    top: 0.9rem;
    left: 0;
}

.card-3 {
    top: 5.11rem;
    left: 34%
}

.opr-card .card-5 {
    right: 0;
    top: 0.9rem;
    width: 32%;
    height: 4.81rem;
    right: 0;
}

.card-p {}

.card-4 {
    top: 6rem;
    /* right: -0.3rem; */
    right: 0rem;
}
.card-6 {
    top: 6rem;
    left: 0;
}

.opr-but {
    margin: 0 auto;
    display: block;
    font-size: 0.22rem;
    background: #748DC5;

    width: 2.4rem;
    height: 0.6rem;
    line-height: 0.6rem;
}

.adv .but {
    margin: 0 auto;
    margin-top: 0.5rem;
    color: rgba(153, 153, 153, 1);
    width: 6.2rem;
    box-shadow: 0.2rem 0.1rem 0.2rem #eee;
    display: flex;
    justify-content: space-around;
}

.adv .but span {
    color: #748DC5;
}

.adv ul {
    padding-top: 1rem;
}

.adv li {
    width: 50%;
    float: left;
    position: relative;
    height: 5.22rem;
}

.adv li img {
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
}

.adv li p {
    padding: 0 0.65rem;
    font-size: 0.26rem;
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 0.5rem;
    top: 43%;
    text-align: center;
    position: absolute;
}

.adv li p::after {
    position: absolute;
    height: 2px;
    width: 0.74rem;
    background: rgba(255, 255, 255, 1);
    content: "";
    bottom: -0.4rem;
    left: 50%;
    margin-left: -0.35rem;
}

.adv .li-t p {
    padding: 0 0.4rem;
}

.adv li:nth-child(odd) {
    top: -0.4rem;
}

.adv li:hover {
    background: rgba(44, 53, 92, 0.8);
}

/* .com-head .ab-span{
    width: 2.3rem;
}.com-head .ab-span .ab-ul{
    top: 0;
} */

/* par */

.par {
    margin-top: 1.7rem;
}

.rfc>.tit_h2 {
    padding: 0;
}

.par span {
    width: 10.5rem;
    margin: 0 auto;
}

.par-swiper {
    padding: 1.3rem 3.6rem;
}

.par-swiper {
    position: relative;
}

.par-swiper .swiper-slide img {
    display: block;
    margin: 0 auto;
}

.par-swiper .swiper-button-prev::after,
.par-swiper .swiper-button-next::after {
    display: none;
}

.par-swiper .swiper-button-prev,
.par-swiper .swiper-button-next {
    height: 0.48rem;
    width: 0.21rem;
    background-size: 100% 100%;
    position: absolute;

}

.par-swiper .swiper-button-prev {
    background: url("https://cdn.multi-masters.com/mjtrade/index/par-left.png")no-repeat;
    background-size: 100% 100%;
    left: 2.6rem;
}

.par-swiper .swiper-button-next {
    background: url("https://cdn.multi-masters.com/mjtrade/index/par-right.png")no-repeat;
    background-size: 100% 100%;
    right: 2.6rem;
}

.par-swiper .swiper-container {
    position: initial;
}

/* rfc"  */

.rfc {
    height: 10.05rem;
    width: 100%;
    background: url("https://new.cdn.multi-masters.com/hycs/index/map.jpg") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.rfc>span {
    width: 13.5rem;
    margin: 0 auto;
    text-align: center;
    font-size: 0.20rem;
    font-family: Arial;
    font-weight: 400;
    color: #7A8AC2;
}

.rfc>.tit_h2 {
    padding-top: 0.8rem;
    width: 5.5rem;
    margin: 0 auto;
    line-height: 0.45rem;
    padding-bottom: 0.4rem;
    margin-top: 0.85rem;
}

.rfc ul {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    top: 5rem;
    flex-wrap: wrap;
}

.rfc ul li {
    width: 14.281%;
    height: 5.68rem;
}

.rfc ul li img {
    width: 100%;
    height: 50%;
}

.rfc ul .li-t img {
    height: 100%;
}

.par-swiper .swiper-wrapper {
    display: flex;
    align-items: center;
}

/* .swiper-slide1 .tit_h2 */

@media screen and (min-width: 320px) and (max-width: 880px) {
    .swiper-slide1 .tit_h2 {
        margin: 2.8rem .9rem 0 .9rem;
    }

    .swiper-slide1 .but {
        display: block;
        width: 3rem;
        height: 0.8rem;
        line-height: 0.8rem;
    }

    .aoc>img {
        top: 1.2rem;
    }

    .aoc-left {
        left: 0.8rem;
    }

    .butt div {
        margin-top: 0.3rem;
    }

    .pcf {
        padding: 0 4%;
        top: 19rem;

    }

    .aoc .aoc-right {
        right: 29%;
        top: 12rem;
    }

    .opr-card {
        margin: 0 4%;
        margin-top: 0.8rem;
        height: 38.5rem;

    }

    .opr-card .card-5 {
        right: 0;
        top: 11.5rem;
        width: 88%;
        height: 6.81rem;
        left: 0.24rem;
    }

    .card-4 {
        top: 3rem;
        left: 7.6rem;
    }

    .opr {
        margin-top: 0.6rem;
        height: 44rem;
    }

    .opr-but {
        margin-top: 0rem;
        width: 5rem;
    }

    .rfc ul li {
        width: 14.2%;
        height: 4.68rem;
    }

    .head .sear {
        display: none;
    }

    .ab-span>span {

        top: 24%;

        left: 10%;
    }

    .ab-ul {
        width: 5rem
    }

    .aoc .aoc-left {
        left: 27%;
        top: 6rem;
    }

    .aoc li {
        text-align: center;
    }

    .aoc {
        height: 28.7rem;
    }

    .w-right .tit_h4 {
        margin-top: 0;
    }

    .opr-card .car-img {
        height: 5.69rem;
    }

    .opr-card>div {
        height: 6.81rem;
        width: 88%;
        position: initial;
        margin: 0 auto;
        margin-bottom: 0.8rem;
    }

    .opr {
        height: 44rem;
    }

    .adv .span-h {
        padding: 0.4rem 0;
    }

    .span-h {
        padding-bottom: 0.8rem;
    }
}